@charset "utf-8";
h1 {
	color: #14A23A;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	font-size: 40px;
	text-shadow: 0px 0px #2D2626;
	margin-left: 20px;
	margin-right: 20px;
}
h3 {
	margin-left: 20px;
	margin-right: 20px;
}
h2 {
	margin-left: 10px;
	margin-right: 10px;
}
table {
	margin-left: 10px;
	margin-right: 10px;
}


p {
	text-align: justify;
	margin-top: 0px;
	padding-top: 0px;
	top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
#p_achtung {
	margin-bottom: 10px;
	background-color: #FFB5B6;
}
footer {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #D8D6D6;
	padding-left: 25px;
	padding-right: 25px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#main {
	/* [disabled]width: 75%; */
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	background-color: #D8D6D6;
}
#galerie {
	margin-top: 60px;
	margin-bottom: 60px;
	/* [disabled]width: 75%; */
	max-width: 1000px;
	background-color: #D8D6D6;
	border-radius: 5px;
}


#all {
	background-color: #BDB9B9;
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-image: url(../images/Winter%201920%201080.jpg);
	max-width: 1230px;
}


#video {
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	left: auto;
	float: none;
	margin-bottom: 10px;
	color: #000000;
}
body {
	background-image: url(../images/Winter%201920%201080.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#def_Video {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
	font-size: large;
	text-align: left;
	text-decoration: underline;
	text-shadow: 0px 0px #C2D04B;
	color: #7C0210;
}
#navbar {
	background-color: #D8D6D6;
	background-attachment: fixed;
	margin-left: auto;
	color: #000000;
	max-width: 1000px;
	margin-right: auto;
	margin-bottom: 50px;
}

#achtung {
	color: #FD0004;
	font-size: large;
	margin-bottom: 0px;
	background-color: #FFB5B6;
}
#News {
	margin-top: 10px;
	margin-bottom: 0px;
}
a {
	color: #000000;
}
article {
	margin-top: 60px;

}
li {
	color: #000000;
}


#topFixedNavbar1 {
	color: #000000;
}

#row {
	margin-left: auto;
	margin-right: auto;
	left: auto;
	right: auto;
	padding-left: auto;
	padding-right: auto;
	/* [disabled]float: none; */
}
#img {
	margin-left: 4px;
	margin-right: 4px;
}
